
Figure - Bug #114504
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】向上划动屏幕顶部的mini小窗，难以关闭mini小窗
2022-12-12 15:41 - CD TEST-方永红

Status: CLOSED Start date: 2022-12-12

Priority: High Due date: 2022-12-13

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V5.0_20221230

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212100316

Resolution: FIXED Degrated: No

Severity: Major Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212160615

Reproducibility: Every time Fixed Version: 2022-12-14

Test Type: IT Root cause: 修改小窗上滑的判定热区

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开一个小窗（如图库）

2、讲小窗切换到Mini模式

3、向上划动屏幕顶部的mini小窗

【预期结果】

3、mini小窗被关闭，应用在后台运行

【实际结果】

3、向上划动屏幕顶部的mini小窗，难以关闭mini小窗

History

#1 - 2022-12-13 09:39 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

169571 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

jian.hao@thundersoft.com

AF:MultiWindow:It is difficult to close the freefrom window when it slides up1.Modify judgment conditionsChange-Id:

I6a25449ea5025e9def35c58a34cb4d86994d6b4bTC-RID: 0301-0201401IssueID: TS-R-DF-114504

#2 - 2022-12-13 09:44 - DL FW-郝健

- Due date set to 2022-12-13

- Status changed from New to RESOLVED

- Assignee changed from DL FW-郝健 to CD TEST-方永红

- Target version set to VX1_MCE_FSE_V5.0_20221230

- % Done changed from 0 to 100
- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2022-12-14

- Root cause set to 修改小窗上滑的判定热区

#3 - 2022-12-16 09:53 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212160615

12.16

验证通过

#4 - 2022-12-16 09:53 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190122 2022-12-12 15-30-09.mp4 13.9 MB 2022-12-12 CD TEST-方永红

logcat.txt 4.27 MB 2022-12-12 CD TEST-方永红

mini小窗关闭.png 57 KB 2022-12-12 CD TEST-方永红
